.single__step__item {
  background: #343434;
  border-radius: 5px;
  padding: 30px;
}

.step__title {
  color: #fff;
}

.step__items__content h5 a {
  color: #fff;
  text-decoration: none;
}

.single__step__item span i {
  color: #fff;
  padding: 15px;
  font-size: 1.5rem;
  background: #2657eb;
  border-radius: 5px;
}

.step__items__content {
  margin-top: 20px !important;
}

